Joomla 3.6.4 – wichtiger Patch bald verfügbar

Mit der Veröffentlichung von Joomla 3.6.4 wird eine gravierende Sicherheitslücke im Core geschlossen.  Der Patch wird vorraussichlich am 25.10.2016 zum Nachmittag erscheinen.
Das Joomla! Security Strike Team (JSST) wurde über die Sicherheitslücke informiert. Da diese als sehr schwerwiegend zu beurteilen ist, können wir aus Sicherheitsgründen vor der Veröffentlichung des Patches keine weiteren Angaben machen. Sobald Joomla 3.6.4 erschienen ist, werden wir Sie an dieser Stelle informieren.

Sollten Sie Joomla 3.6.x im Einsatz haben, empfehlen wir dringend das kommende Update einzuspielen!

 

Post navigation


Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>